/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTableColumn"; headerCell.title = "Account #"; ObjectID = "3Gr-ww-REz"; */
"3Gr-ww-REz.headerCell.title" = "Kontonr.";

/* Class = "NSTableColumn"; headerCell.title = "Account name"; ObjectID = "ThG-0f-bFF"; */
"ThG-0f-bFF.headerCell.title" = "Kontonavn";

/* Class = "NSTextFieldCell"; title = "Comment:"; ObjectID = "fLp-Sj-Xth"; */
"fLp-Sj-Xth.title" = "Kommentar:";

/* Class = "NSTableColumn"; headerCell.title = "Credit"; ObjectID = "ErX-WF-vZL"; */
"ErX-WF-vZL.headerCell.title" = "Kredit";

/* Class = "NSSegmentedCell"; vrt-Eu-CWH.ibShadowedLabels[2] = "Custom"; ObjectID = "vrt-Eu-CWH"; */
"vrt-Eu-CWH.ibShadowedLabels[2]" = "Tilpasset";

/* Class = "NSTextFieldCell"; title = "Customer's VAT #:"; ObjectID = "Tfs-uZ-Yoc"; */
"Tfs-uZ-Yoc.title" = "Kundens momsnr.:";

/* Class = "NSTableColumn"; headerCell.title = "Debit"; ObjectID = "qIn-Ve-Xrq"; */
"qIn-Ve-Xrq.headerCell.title" = "Debet";

/* Class = "NSTextFieldCell"; title = "Did you charge VAT?"; ObjectID = "r9o-Br-qlX"; */
"r9o-Br-qlX.title" = "Opkrævede du moms?";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Did you pay VAT in %{value1}@?"; ObjectID = "Swz-Nf-uEn"; */
"Swz-Nf-uEn.ibShadowedDisplayPattern" = "Betalte du moms i %{value1}@?";

/* Class = "NSTextFieldCell"; title = "Did you pay VAT?"; ObjectID = "xmk-o9-onZ"; */
"xmk-o9-onZ.title" = "Betalte du moms?";

/* Class = "NSTextFieldCell"; title = "Does reverse charge VAT apply?"; ObjectID = "1jV-hm-ERU"; */
"1jV-hm-ERU.title" = "Blev der anvendt omvendt momsbetalingspligt?";

/* Class = "NSTextFieldCell"; title = "Does reverse charge VAT apply?"; ObjectID = "G9D-xj-9yQ"; */
"G9D-xj-9yQ.title" = "Blev der anvendt omvendt momsbetalingspligt?";

/* Class = "NSTextFieldCell"; title = "Economacs needs your help with identifying the different parts of the bank statement. Please select the column type from the popup menu above each column. At least the transaction amount and date is required."; ObjectID = "0Ae-4Q-GAU"; */
"0Ae-4Q-GAU.title" = "Economacs har brug for din hjælp til at identificere de forskellige dele af kontoudtoget. Vælg kolonnetypen i popup-menuen over hver kolonne. Som minimum er transaktionsbeløbet og datoen påkrævet.";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "zfJ-xy-8rj"; */
"zfJ-xy-8rj.title" = "Posteringsnavn:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "QIu-Mg-WRS"; */
"QIu-Mg-WRS.title" = "Posteringsnavn:";

/* Class = "NSTextFieldCell"; title = "Entry name:"; ObjectID = "H1o-Ro-frk"; */
"H1o-Ro-frk.title" = "Posteringsnavn:";

/* Class = "NSSegmentedCell"; vrt-Eu-CWH.ibShadowedLabels[1] = "Expense"; ObjectID = "vrt-Eu-CWH"; */
"vrt-Eu-CWH.ibShadowedLabels[1]" = "Udgift";

/* Class = "NSTextFieldCell"; title = "Expense account:"; ObjectID = "pAF-Jq-pCE"; */
"pAF-Jq-pCE.title" = "Udgiftskonto:";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "File like entry #%{value1}@ %{value2}@?"; ObjectID = "Hnt-cB-MIo"; */
"Hnt-cB-MIo.ibShadowedDisplayPattern" = "Registrer som postering nr. %{value1}@ %{value2}@?";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "File like entry #%{value1}@ %{value2}@?"; ObjectID = "P5K-ys-IF6"; */
"P5K-ys-IF6.ibShadowedDisplayPattern" = "Registrer som postering nr. %{value1}@ %{value2}@?";

/* Class = "NSButtonCell"; title = "Goods"; ObjectID = "9FV-cS-TAI"; */
"9FV-cS-TAI.title" = "Varer";

/* Class = "NSButtonCell"; title = "Import bank account statement…"; ObjectID = "OOc-ew-Ioh"; */
"OOc-ew-Ioh.title" = "Importér kontoudtog…";

/* Class = "NSSegmentedCell"; vrt-Eu-CWH.ibShadowedLabels[0] = "Income"; ObjectID = "vrt-Eu-CWH"; */
"vrt-Eu-CWH.ibShadowedLabels[0]" = "Indkomst";

/* Class = "NSTextFieldCell"; title = "Income account:"; ObjectID = "6By-pS-FSv"; */
"6By-pS-FSv.title" = "Indkomstkonto:";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Invoice #%{value1}@ paid?"; ObjectID = "wIJ-tt-cLs"; */
"wIJ-tt-cLs.ibShadowedDisplayPattern" = "Fakturanr. %{value1}@ betalt?";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Invoice %{value1}@ from %{value2}@ paid?"; ObjectID = "nnZ-Hc-8EJ"; */
"nnZ-Hc-8EJ.ibShadowedDisplayPattern" = "Faktura %{value1}@ fra %{value2}@ betalt?";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "Invoice %{value1}@ from %{value2}@ paid?"; ObjectID = "Ej0-9t-8mk"; */
"Ej0-9t-8mk.ibShadowedDisplayPattern" = "Faktura %{value1}@ fra %{value2}@ betalt?";

/* Class = "NSButtonCell"; title = "Make balanced"; ObjectID = "RSL-BV-ozq"; */
"RSL-BV-ozq.title" = "Afstem";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "fyq-Rw-HeU"; */
"fyq-Rw-HeU.title" = "Rækker:";

/* Class = "NSButtonCell"; title = "Services"; ObjectID = "X1w-SF-Q9a"; */
"X1w-SF-Q9a.title" = "Ydelser";

/* Class = "NSTableColumn"; headerCell.title = "Tag"; ObjectID = "n9z-a2-rTP"; */
"n9z-a2-rTP.headerCell.title" = "Mærkat";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "7Ir-6B-5mZ"; */
"7Ir-6B-5mZ.title" = "Mærkat:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "JSp-0q-deW"; */
"JSp-0q-deW.title" = "Mærkat:";

/* Class = "NSTextFieldCell"; title = "paid?"; ObjectID = "deL-7N-Llz"; */
"deL-7N-Llz.title" = "betalt?";

/* Class = "NSTextFieldCell"; title = "paid?"; ObjectID = "aaH-yI-wNr"; */
"aaH-yI-wNr.title" = "betalt?";

/* Class = "NSTextFieldCell"; title = "Similar to entry"; ObjectID = "1Wy-3g-0fC"; */
"1Wy-3g-0fC.title" = "Similar to entry";

/* Class = "NSTextFieldCell"; title = "Invoice from"; ObjectID = "qMJ-dp-H1t"; */
"qMJ-dp-H1t.title" = "Invoice from";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "nta-hO-cEJ"; */
"nta-hO-cEJ.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "ZAw-Z6-zew"; */
"ZAw-Z6-zew.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "UFM-FJ-VlE"; */
"UFM-FJ-VlE.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "Df5-ih-u8k"; */
"Df5-ih-u8k.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "ab4-ed-sGh"; */
"ab4-ed-sGh.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "aj5-ty-3gd"; */
"aj5-ty-3gd.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "ucT-4W-YFb"; */
"ucT-4W-YFb.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "ND3-8M-c7c"; */
"ND3-8M-c7c.title" = "Nej";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "kFd-nf-Csv"; */
"kFd-nf-Csv.title" = "Nej";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "ZSN-xe-PuP"; */
"ZSN-xe-PuP.title" = "OK";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "ojd-ce-09W"; */
"ojd-ce-09W.title" = "OK";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "ua5-qa-Pt5"; */
"ua5-qa-Pt5.title" = "OK";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "o6B-ba-ur9"; */
"o6B-ba-ur9.title" = "OK";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "HYz-DM-Myv"; */
"HYz-DM-Myv.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "6FV-rM-f4p"; */
"6FV-rM-f4p.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "oef-hU-ZRe"; */
"oef-hU-ZRe.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "ilt-0d-WPd"; */
"ilt-0d-WPd.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "UVC-r5-O5r"; */
"UVC-r5-O5r.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "JkN-uU-ueS"; */
"JkN-uU-ueS.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "ZVA-hp-I97"; */
"ZVA-hp-I97.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "4Kq-Mt-vjJ"; */
"4Kq-Mt-vjJ.title" = "Ja";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "X3m-uq-obw"; */
"X3m-uq-obw.title" = "Ja";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "a3i-TK-6tx"; */
"a3i-TK-6tx.ibShadowedIsNilPlaceholder" = " ";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7rq-E2-v0N"; */
"7rq-E2-v0N.title" = "Annullér";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1ym-PC-AdY"; */
"1ym-PC-AdY.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3W8-iG-eFu"; */
"3W8-iG-eFu.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "97R-yv-BuF"; */
"97R-yv-BuF.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9bM-Fv-LnY"; */
"9bM-Fv-LnY.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "DIB-LO-oi2"; */
"DIB-LO-oi2.title" = "Radio";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "FGk-ne-Lh4"; */
"FGk-ne-Lh4.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "H6N-23-8LZ"; */
"H6N-23-8LZ.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ihx-q8-P64"; */
"Ihx-q8-P64.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "N5L-ib-dl5"; */
"N5L-ib-dl5.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OMb-83-LjV"; */
"OMb-83-LjV.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "RIs-7H-I2K"; */
"RIs-7H-I2K.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ScZ-CS-RT1"; */
"ScZ-CS-RT1.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Ywu-KH-rp0"; */
"Ywu-KH-rp0.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ZDO-nF-1dz"; */
"ZDO-nF-1dz.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "b4b-gF-Ki9"; */
"b4b-gF-Ki9.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "cih-dR-XGk"; */
"cih-dR-XGk.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Invoice"; ObjectID = "cle-q3-MEn"; */
"cle-q3-MEn.title" = "Invoice";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "dg1-Yr-Pgw"; */
"dg1-Yr-Pgw.ibShadowedIsNilPlaceholder" = "-";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gvs-dv-aT4"; */
"gvs-dv-aT4.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ijJ-6E-vcC"; */
"ijJ-6E-vcC.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "SupplierInvoice"; ObjectID = "itS-no-bqq"; */
"itS-no-bqq.title" = "SupplierInvoice";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "jNf-h3-FEU"; */
"jNf-h3-FEU.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "woy-A7-NKp"; */
"woy-A7-NKp.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Invoice"; ObjectID = "yPh-eR-k4O"; */
"yPh-eR-k4O.title" = "Invoice";

